---
group:
  name: 'abcnull'
  description: ''
  projects:
  - name: 'webuitest4j'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-ui-auto-test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IndependentPlaneGame'
    description: ''
    mirrorRelease: false
    topic: ''
  